[General]
CLSID=*

[Shockwave Flash]
CLSID={EB8B5B8E-EDB9-4180-9E2E-F8F1632DC171} #FlashLite
Alias={D27CDB6E-AE6D-11cf-96B8-444553540000} #Flash (desktop)
Description=Macromedia Flash Player 7.0
FileExtents=swf|spl
MIMEType = application/x-shockwave-flash|application/futuresplash
FileOpenName=Adobe Flash movie (*.swf)|FutureSplash movie (*.spl)|Adobe Flash Paper (*.mfp)
Allow=Url|Embed|Object|Scripts

[Windows Media Player]
CLSID={22d6f312-b0f6-11d0-94ab-0080c74c7e95} #WMP6
Alias={6BF52A52-394A-11D3-B153-00C04F79FAA6} #WMP9
Description=Windows Media Player 6.4
FileExtents=*|*|*|asf,asx,*|wm,*|wma,*|wax,*|wmv,*|wvx,*|3gp,3gpp,*|3gp,3gpp,*
MIMEType=application/asx|video/x-ms-asf-plugin|application/x-mplayer2|video/x-ms-asf|video/x-ms-wm|audio/x-ms-wma|audio/x-ms-wax|video/x-ms-wmv|video/x-ms-wvx|video/3gp|video/3gpp
FileOpenName=Media Files|Media Files|Media Files|Media Files (*.asf,*.asx)|Media Files (*.wm)|Media Files (*.wma)|Media Files (*.wax)|Media Files (*.wmv)|Media Files (*.wvx)|Media Files (*.3gp,*.3gpp)|Media Files (*.3gp,*.3gpp)
Allow=Url|Embed|Object|Scripts|AXO
